import request from '@/utils/request'

// 获取兑换比例
export function getTicket(data) {
	return request({
		url: '/api/ticket',
		method: 'get',
		data
	});
}
// 兑换文票
export function getExchange(data) {
	return request({
		url: '/api/exchange',
		method: 'post',
		data
	});
}
// 兑换文票
export function getExchangeList(data) {
	return request({
		url: '/api/exchange_list',
		method: 'get',
		data
	});
}
